<template>
  <main>
    <mt-page-title :with-border="false" class="has-text-weight-bold" :link-to="{ name: 'index' }" link-text="RETOUR">
      <h1 class="is-size-3 is-primary">Guide utilisateur</h1>
    </mt-page-title>
    <section class="aide-bi-color">
      <article class="aide-bi-color-element">
        <nav class="columns">
          <article class="column">
            <h2>
              <nuxt-link to="#general"><mark>1</mark> général</nuxt-link>
            </h2>
            <ul>
              <li><nuxt-link to="#sinscrire">S’inscrire</nuxt-link></li>
              <li><nuxt-link to="#seconnecter">Se connecter</nuxt-link></li>
              <li><nuxt-link to="#motdepasseoublie">Mot de passe oublié</nuxt-link></li>
              <li><nuxt-link to="#profilutilisateur">Profils utilisateurs</nuxt-link></li>
              <li><nuxt-link to="#menu">Menu</nuxt-link></li>
              <li><nuxt-link to="#notificationetalertes">Notification et Alertes</nuxt-link></li>
              <li><nuxt-link to="#informationspersonnelles">Informations personnelles</nuxt-link></li>
              <li><nuxt-link to="#modifiermotdepasse">Modifier son mot de passe</nuxt-link></li>
            </ul>
          </article>
          <article class="column">
            <h2>
              <nuxt-link to="#volontaire"><mark>2</mark> Vous êtes engagé volontaire ?</nuxt-link>
            </h2>
            <h3>(Pax volontaires, Chefs de groupes, Chefs d’équipes)</h3>
            <ul>
              <li><nuxt-link to="#declarerdisponibilite">Déclarer ses disponibilités</nuxt-link></li>
              <li><nuxt-link to="#visualiseractivites">Visualiser les activités</nuxt-link></li>
              <li><nuxt-link to="#consulterdetailsactivites">Consulter le détail des activités</nuxt-link></li>
              <li><nuxt-link to="#candidateractivite">Candidater à une activité</nuxt-link></li>
              <li><nuxt-link to="#annulersaparticipation">Annuler sa participation à une activité</nuxt-link></li>
            </ul>
          </article>
          <article class="column">
            <h2>
              <nuxt-link to="#gerereffectif"><mark>3</mark> Vous gérez des effectifs ?</nuxt-link>
            </h2>
            <h3>(OAR, CDU, CDS)</h3>
            <ul>
              <li><nuxt-link to="#visualisereffectifdisponible">Visualiser l’effectif disponible</nuxt-link></li>
              <li>
                <nuxt-link to="#visualisergroupessurcalendrier">Visualiser les groupes sur le calendrier *</nuxt-link>
              </li>
              <li><nuxt-link to="#exporterdonnees">Exporter les données</nuxt-link></li>
              <li><nuxt-link to="#visualiserdetailactivite">Visualiser le détail des activités</nuxt-link></li>
              <li><nuxt-link to="#creeruneactivite">Créer une activité</nuxt-link></li>
              <li><nuxt-link to="#administreruneactivite">Administrer une activité</nuxt-link></li>
              <li><nuxt-link to="#partageractiviteautreunite">Partager une activité à une autre unité</nuxt-link></li>
              <li><nuxt-link to="#gererlesparticipants">Gérer les participants à une activité</nuxt-link></li>
              <li><nuxt-link to="#gererlescandidatures">Gérer les candidatures</nuxt-link></li>
              <li><nuxt-link to="#creerungroupe">Créer un groupe *</nuxt-link></li>
              <li><nuxt-link to="#modifierungroupe">Modifier un groupe *</nuxt-link></li>
              <li><nuxt-link to="#visualiserpasunite">Visualiser les pax de son unité *</nuxt-link></li>
              <li><nuxt-link to="#gererlesinvitations">Gérer les invitations</nuxt-link></li>
            </ul>
            <p class="asterix"><b>*</b> (disponible pour les Chefs de groupes)</p>
          </article>
        </nav>
        <img src="/aides/aide-image-sommaire.svg" width="671" alt="aide-image-sommaire" />
      </article>

      <article class="aide-bi-color-element">
        <h2 id="general"><mark>1</mark>général</h2>

        <mt-aide-block-message id="sinscrire" src="/aides/aide-inscription-1.png">
          <mt-aide-block-texte>
            <h3>S’inscrire</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Pour pouvoir vous inscrire vous devez avoir reçu une invitation par email de la part de votre CDU ou CDS.
            </p>

            <p>
              En cliquant sur le bouton « <b>Activer mon compte</b> » vous serez redirigé sur la page d’inscription.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte icon="information">
            <b>A noter</b> : Ce lien d’activation est valable 15 jours à partir de la réception du mail.
          </mt-aide-block-texte>
        </mt-aide-block-message>

        <mt-aide-block-message src="/aides/aide-inscription-2.png">
          <mt-aide-block-texte numero="2">
            <p>Renseignez les informations demandées et cliquez sur le bouton « <b> Suivant </b>».</p>
          </mt-aide-block-texte>
        </mt-aide-block-message>

        <mt-aide-block-message src="/aides/aide-inscription-3.png">
          <mt-aide-block-texte numero="3">
            <p>Créez un mot de passe et cliquez sur le bouton « <b>Valider</b> ».</p>
            <p>
              Félicitations, vous venez de créer votre compte.
              <b>Vous devez recevoir un email de confirmation de création de compte.</b>
              <br />
              Vous pouvez désormais vous connecter sur METIIS.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="seconnecter" src="aides/aide-connexion-1.png">
          <mt-aide-block-texte> <h3>Se connecter</h3> </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Renseignez votre identifiant ainsi que votre mot de passe.
            </p>

            <p>L’identifiant correspond à l’adresse mail renseignée lors de votre inscription.</p>

            <p>Cliquez ensuite sur le bouton « <b>Se connecter »</b>.</p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="motdepasseoublie" src="/aides/aide-mot-de-passe-oubliee.png">
          <mt-aide-block-texte>
            <h3>Mot de passe oublié</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Si vous ne vous souvenez plus de votre mot de passe, vous pouvez le réinitialiser en cliquant sur «
              <b>Mot de passe oublié ?</b> ».<br />

              Il vous suffit donc de renseigner votre adresse email et de cliquer sur « <b>Valider</b> ».
            </p>
            <p>
              <b>Un email avec un lien de réinitialisation va vous être envoyé</b>. Vous serez redirigé vers une page de
              de modification de mot de passe.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="profilutilisateur" src="/aides/aide-profils-utilisateurs.png">
          <mt-aide-block-texte>
            <h3>Profils utilisateurs</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Si vous avez plusieurs profils qui vous ont été attribués, vous pouvez naviguer entre ceux-ci via le menu
              déroulant présent sous votre identité.
            </p>

            <p>
              <b>Profil <i>Super-employeur</i></b
              ><br />
              Il permet de créer/d’inviter de nouveaux employeurs et employés via la page « Gérer les invitations ». Il
              permet également de créer de nouvelles activités et de gérer les participants aux activités.
            </p>
            <p>
              <b>Profil <i>Employeur</i></b
              ><br />
              Il permet de créer/d’inviter de nouveaux employés, de créer de nouvelles activités et de gérer les
              participants aux activités.
            </p>
            <p>
              <b>Profil <i>Employé</i></b
              ><br />
              Il permet de déclarer ses disponibilités, de visualiser les activités et de suivre ses inscriptions à ses
              activités.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="menu" src="/aides/aide-menu.png">
          <mt-aide-block-texte>
            <h3>Menu</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Le menu est situé en haut à droite de l’interface.
            </p>
            <p>
              <b>Profil <i>Super-employeur/Employeur</i></b
              ><br />Profil En tant qu’employeur il vous permet en plus d’avoir accès :
            </p>
            <ul>
              <li>au planning et à la liste des activités,</li>
              <li>à la création d’une activité,</li>
              <li>aux disponibilités de votre unité et à la fonctionnalité d’export des données,</li>
              <li>à la gestion des groupes,</li>
              <li>à la liste des pax de votre unité,</li>
              <li>à la gestion des invitations de vos pax,</li>
              <li>aux informations relatives à votre compte.</li>
            </ul>
            <p>
              <b>Profil <i>Employé</i></b
              ><br />

              Il vous donne accès :
            </p>
            <ul>
              <li>à votre calendrier des disponibilités (qui correspond à la page d’accueil),</li>
              <li>à la candidature aux activités,</li>
              <li>à la liste des pax de votre unité,</li>
              <li>aux informations relatives à votre compte,</li>
              <li>au bouton de déconnexion.</li>
            </ul>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="notificationetalertes"
          :srcs="['/aides/aide-notification-1.png', '/aides/aide-alertes.png']"
        >
          <mt-aide-block-texte>
            <h3>Notifications et Alertes</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Pour chaque typologie d'activité, vous pouvez définir quelles notifications vous souhaitez recevoir ou
              non.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Pour chaque item, sélectionnez sur quel support recevoir les notifications : soit via des alertes
              directement sur Metiis, soit via des mails.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Cette page est accessible depuis le raccourci situé en haut de l’interface. Les alertes vous permettent
              d’être averti d’une nouvelle activité, d’un changement concernant votre statut sur une activité, etc.
              Elles sont uniquement accessibles dans l’application.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="4">
            <p>
              Vous pouvez visualiser toutes les alertes en cliquant sur le bouton « Tout afficher ».
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="informationspersonnelles" src="/aides/aide-informations-personnelles-1.png">
          <mt-aide-block-texte>
            <h3>Informations personnelles</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte espace-vide>
            Cette page est accessible depuis le menu situé en haut à droite de l’interface.
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>Cliquez sur le bouton « <b>Modifier mes informations</b> ».</p>
          </mt-aide-block-texte>
        </mt-aide-block-message>

        <mt-aide-block-message src="/aides/aide-informations-personnelles-2.png">
          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez modifier certaines de vos informations personnelles puis cliquez sur le bouton «
              <b>Enregistrer</b> ».
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="modifiermotdepasse" src="/aides/aide-modifier-le-mot-de-passe-1.png">
          <mt-aide-block-texte> <h3>Modifier son mot de passe</h3> </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Si vous souhaitez modifier votre mot de passe, vous pouvez le faire directement depuis vos informations
              personnelles en cliquant sur le bouton « <b>Modifier mon mot de passe</b> ».
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>

        <mt-aide-block-message src="/aides/aide-modifier-le-mot-de-passe-2.png">
          <mt-aide-block-texte numero="2">
            <p>
              Il vous suffit de renseigner un nouveau mot de passe et de cliquer sur le bouton « <b>Enregistrer</b> ».
            </p>
            <p>
              Un email de confirmation de modification de votre mot de passe vous sera envoyé.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <h2 id="volontaire"><mark>2</mark>Vous êtes engagé volontaire ?</h2>
        <h4>(Pax volontaires, Chefs de groupes, Chefs d’équipes)</h4>

        <mt-aide-block-message
          id="declarerdisponibilite"
          :srcs="['/aides/aide-déclarer-ses-disponibilités-1.png', '/aides/aide-déclarer-ses-disponibilités-2.png']"
        >
          <mt-aide-block-texte>
            <h3>Déclarer ses disponibilités</h3>
          </mt-aide-block-texte>
          <mt-aide-block-texte espace-vide>
            <p>
              Après vous être connecté, vous arrivez sur le calendrier de vos disponibilités.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Vous pouvez changer de mois en vous aidant des flèches ou du selecteur.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Les jours grisés indiquent que vous n’avez pas renseigné vos disponibilités.
            </p>
            <p>
              Les <mark class="vert">points verts</mark> indiquent les jours où vous vous êtes indiqué
              <mark class="vert">disponible</mark> pour une activité.<br />
              Les <mark class="rouge">points rouges</mark> indiquent les jours où vous vous êtes indiqué
              <mark class="rouge">indisponible</mark>.
            </p>
            <p>Il existe deux alternatives vous permettant de saisir vos disponibilités :</p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="3">
            <p>
              <b>Directement depuis le calendrier</b> en cliquant sur la date de début puis sur la date de fin. Il ne
              vous reste plus qu’à cocher votre statut <mark class="vert">disponible</mark> ou
              <mark class="rouge">indisponible</mark> puis cliquez sur le bouton « <b>Enregistrer</b> ».
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="4">
            <p>
              <b>Depuis un formulaire</b> en cliquant sur le bouton « <b>Ajouter mes disponibilités</b> ».<br />
              Sélectionnez la date de début et la date de fin, renseignez votre statut puis cliquez sur le bouton «
              <b>Enregistrer</b> ».
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="visualiseractivites" src="/aides/aide-visualiser-les-activités.png">
          <mt-aide-block-texte>
            <h3>Visualiser les activités</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Vous avez le choix de visualiser les activités directement depuis le calendrier ou sous forme de liste.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez également choisir d’afficher uniquement les activités auxquelles vous participez en cliquant
              sur le bouton « <b>Mes activités</b> ».
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="3">
            <p>
              Il est possible de filtrer les activités par typologie en sélectionnant celles que vous souhaitez
              afficher.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="4">
            <p>
              Vous pouvez pré-visualiser le détail des activités en survolant une activité.<br />
              Pour avoir accès à tout le détail d’une activité, cliquez dessus.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="consulterdetailsactivites" src="/aides/aide-visualiser-le-détail-des-activités.png">
          <mt-aide-block-texte>
            <h3>Consulter le détail des activités</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              En cliquant sur une activité depuis le calendrier des activités ou depuis la liste des activités, vous
              pouvez consulter le détail de celle-ci.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Un workflow vous indique le <b>statut d’avancement de votre participation</b> à l’activité.</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>Vous pouvez également <b>visualiser la liste des pax inscrits</b> ainsi que leur statut d’avancement.</p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="3">
            <p>
              Dès lors que votre CDU/CDS vous note comme retenu/non retenu ou encore convoqué/non convoqué, il a la
              possibilité de vous laisser un commentaire personnalisé. Ils seront visibles uniquement sur le détail de
              l’activité concernée.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="candidateractivite" src="/aides/aide-candidater.png">
          <mt-aide-block-texte>
            <h3>Candidater à une activité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Depuis la page de détail d’une activité cliquez sur le bouton « <b>Candidater à l’activité</b> ».</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez laisser un commentaire lors de votre candidature. Ils seront visibles uniquement en bas de la
              page de détail de l’activité concernée.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte icon="information">
            <p>
              Vous serez averti de l’évolution de votre candidature depuis les alertes.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="annulersaparticipation" src="/aides/aide-annuler-sa-participation.png">
          <mt-aide-block-texte>
            <h3>Annuler sa participation à une activité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p><b>Vous souhaitez vous désinscrire d’une activité après avoir candidater : </b></p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Cliquez sur le bouton « <b>Annuler ma participation</b>».</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous devez obligatoirement renseigner le motif d’annulation de votre candidature via le champ de
              commentaire.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte icon="information">
            <p>
              <b>A noter</b> : Dès lors que vous êtes « Retenu » par votre CDU/CDS, vous ne pouvez pas vous désinscrire
              de cette manière. Il vous faut obligatoirement prévenir un supérieur hiérarchique via un autre biais.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              <b
                >Vous souhaitez vous désinscrire d’une activité après avoir été directement retenu par votre CDU/CDS :
              </b>
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Cliquez sur le bouton « <b>Annuler ma participation</b> ».</p>
            <p>
              Contrairement au premier cas, vous avez été positionné sur l’activité par votre CDU/CDS parce que vous
              étiez noté « <mark class="vert">Disponible</mark> » et que vous n’avez pas candidaté donc vous devez en
              informer votre supérieur hiérarchique via un autre biais.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte icon="information">
            <p>
              <b>A noter</b> : Dès lors que vous êtes inscrit à une activité et noté comme «
              <mark class="vert">Disponible</mark> », vous ne pouvez pas vous désinscrire de celle-ci en vous notant
              comme « <mark class="rouge">Indisponible</mark> » sur le calendrier.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <h2 id="gerereffectif"><mark>2</mark>Vous gérez des effectifs ?</h2>
        <h4>(OAR, CDU, CDS)</h4>

        <mt-aide-block-message
          id="visualisereffectifdisponible"
          :srcs="[
            '/aides/aide-visualiser-effectif-disponible-1.png',
            '/aides/aide-visualiser-effectif-disponible-2.png',
          ]"
        >
          <mt-aide-block-texte>
            <h3>Visualiser l’effectif disponible</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              Vous pouvez visualiser les disponibilités de votre unité depuis le menu principal mais aussi depuis le
              calendrier :
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Sur chaque jour est inscrit le nombre de pax disponibles au format PROTERRE (X/Y/Z).</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez également sélectionner les jours souhaités directement depuis le calendrier et cliquer sur le
              bouton « <b>Disponibilités</b> ».
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte icon="information">
            <p>
              <b>A noter</b> : Après avoir sélectionné une période, seuls les pax disponibles sur TOUTE la période
              seront affichés.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              Vous êtes alors redirigé sur la liste des pax disponibles.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Commencez par sélectionner la période que vous voulez visualiser.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="4">
            <p>
              Dès lors que les dates sont renseignées, METIIS affiche la liste des pax qui se sont déclarés disponibles
              durant TOUTE cette période.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="5">
            <p>
              Des filtres sont également disponibles pour vous permettre de visualiser le nombre de pax disponibles par
              catégorie (Officiers/Sous- Officiers/Militaires du rang).
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="visualisergroupessurcalendrier"
          :srcs="['/aides/aide-visualiser-groupes-calendrier-2.png', '/aides/aide-visualiser-groupes-calendrier-3.png']"
        >
          <mt-aide-block-texte><h3>Visualiser les groupes sur le calendrier</h3></mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Sélectionnez le ou les groupes que vous souhaitez voir.</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Les activités où des pax de vos groupes sont positionnés sont en couleurs. Celles où personne n'est
              positionné sont en sur fond blanc.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte icon="information">
            <p>
              <b>A noter :</b> <img src="/aides/Shape.png" class="icon-multi-user" /> Ce pictogramme est également
              présent pour signaler la présence ou non de pax sur l'activité.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Lors du survol des activités, vous visualisez les noms des paxs retenus à l'activité.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte icon="information">
            <p>
              <b>A noter</b> : Cette fonctionnalité est aussi accessible aux chefs de groupe sous une forme visuelle un
              peu différente.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="exporterdonnees" src="/aides/aide-exporter-les-donnees.png">
          <mt-aide-block-texte>
            <h3>Exporter les données</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>Vous pouvez exporter les informations en CSV en cliquant sur le bouton « <b>Exporter</b> ».</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez alors choisir d’exporter :
            </p>
            <ul>
              <li>La liste des pax disponibles tous les jours pour la période,</li>
              <li>La liste des disponibilités de tous les pax pour la période.</li>
            </ul>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="visualiserdetailactivite" src="/aides/aide-visualiser-le-detail-des-activites.png">
          <mt-aide-block-texte>
            <h3>Visualiser le détail des activités</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              En cliquant sur une activité depuis le calendrier des activités ou depuis la liste des activités, vous
              pouvez consulter le détail de celle-ci.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Vous pouvez modifier, dupliquer ou encore supprimer l’activité en cliquant sur le bouton «
              <b>Administrer l’activité</b> ».
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez également gérer les pax en cliquant sur le bouton « <b>Gérer les participants</b> » ainsi que
              leur statut d’avancement.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Vous pouvez également avoir un aperçu des pax pour chaque étape et avoir une synthèse des effectifs.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="creeruneactivite"
          :srcs="['/aides/aide-creer-une-activite-1.png', '/aides/aide-creer-une-activite-2.png']"
        >
          <mt-aide-block-texte>
            <h3>Créer une activité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Vous pouvez créer une activité depuis la page d’accueil en cliquant sur le bouton «
              <b>Créer une activité</b> » en haut du calendrier.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez également sélectionner les jours souhaités directement <b>depuis le calendrier</b> et cliquer
              sur le bouton « <b>Créer une activité</b> ».
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Il vous sufit de <b>renseigner les informations demandées</b> : titre, description, typologie d’activité,
              date de début, date de fin, effectif souhaité puis cliquer sur le bouton « <b>Créer l’activité</b> ».
            </p>
            <p>
              L’effectif potentiel est quant à lui visible, il vous permet de savoir combien de pax par catégorie sont
              disponibles sur toute la période.
            </p>
            <p>
              Une pop up de confirmation s’affiche et vous avez alors la possibilité de dupliquer l’activité, la
              visualiser ou gérer les participants, c-a-d d’inscrire des personnes directement sur l’activité.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="administreruneactivite" src="aides/aide-administrer-une-activite.png">
          <mt-aide-block-texte>
            <h3>Administrer une activité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Depuis la page de détails d’une activité, en cliquant sur le bouton « <b>Administrer l’activité</b> » vous
              avez la possibilité de modifier l’activité, la dupliquer ou encore la supprimer. Lorsque vous effectuez
              une action, les pax inscrits sont avertis via les alertes.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="partageractiviteautreunite"
          :srcs="[
            '/aides/aide-partage-activite-1.png',
            '/aides/aide-partage-activite-2.png',
            '/aides/aide-partage-activite-3.png',
          ]"
        >
          <mt-aide-block-texte>
            <h3>Partager une activité à une autre unité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Depuis la page de détails d'une activité, en cliquant sur le bouton « <b>Partager l'activité</b> » vous
              avez la possibilité de demander du renfort de pax à d'autres unités.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Depuis la fenêtre, <b>Sélectionnez une ou plusieurs unités</b> à qui vous souhaitez demander du renfort de
              pax.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Si vous souhaitez partager à une unité hors de votre régiment, vous pouvez copier le lien de partage et
              lui envoyer par mail.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="4">
            <p>
              Lorsque vous avez sélectionné les unités, vous pouvez laisser un commentaire.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte icon="information">
            <p>
              En cliquant sur valider,
              <b>les unités sélectionnées seront averties par mail et créeront une activité liée à la vôtre.</b> vous
              serez informé lorsque des pax se seront positionnés.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="gererlesparticipants" src="aides/aide-gerer-les-participants.png">
          <mt-aide-block-texte>
            <h3>Gérer les participants à une activité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Cette page est accessible depuis le détail d’une activité et elle permet de visualiser les pax à chaque
              étape d’avancement d’une activité.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Pour chaque étape vous avez un onglet :
            </p>
            <ol class="numerote">
              <li>candidats, disponibles / non disponibles</li>
              <li>retenus / non retenus</li>
              <li>convoqués / non convoqués</li>
              <li>activité réalisée / activité non réalisée</li>
            </ol>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              <b>Pour changer le statut</b> (passer d’étape en étape) d’un ou plusieurs pax, il vous suffit de les
              sélectionner et de cliquer sur le bouton correspondant.<br />
              <b>Exemple</b> : Je sélectionne un pax dans la liste des pax disponible et je clique sur « Retenir ». Le
              pax est désormais inscrit à l’activité et je peux le retrouver dans la liste des pax retenus (étape 2).
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="4">
            <p>
              Vous avez la possibilité de filtrer les pax par catégorie mais aussi par groupe, que vous aurez
              précédement crée dans la rubrique « <b>Gérer les groupes</b> ».
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="5">
            <p>
              Vous avez la possibilité de laisser un commentaire lorsque vous changer un pax d’étape. L’historique des
              commentaires est présent uniquement à cet endroit.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="gererlescandidatures" src="aides/aide-gerer-les-candidatures.png">
          <mt-aide-block-texte>
            <h3>Gérer les candidatures</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Vous pouvez gérer les candidatures depuis la page <b>Gérer les participants</b> ».<br />
              Les pax qui ont candidatés sont visibles dans la colonne pax candidats/disponibles et se distinguent des
              pax disponibles grace à un « <b>c</b> » présent à côté de leur nom.
            </p>
            <p>Vous pouvez retenir un candidat en le sélectionnant et en cliquant sur le bouton « <b>Retenir</b> ».</p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Lorsque vous souhaitez retenir un candidat vous pouvez laisser un commentaire que le candidat pourra
              consulter.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="creerungroupe"
          :srcs="['aides/aide-creer-un-groupe-1.png', 'aides/aide-creer-un-groupe-2.png']"
        >
          <mt-aide-block-texte>
            <h3>Créer un groupe</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              Cette fonctionnalité est accessible depuis le menu « <b>Gérer les groupes</b> ».<br />
              La création de groupes de pax vous permettra ensuite d’affecter une liste de pax à une activité lors de la
              création de celle-ci.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="1">
            <p>
              Depuis la page « <b>Gérer les groupes</b> », vous devez cliquez sur le bouton « <b>Créer un groupe</b> ».
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous êtes redirigé sur le formulaire de création d’un groupe. Il vous suffit de renseigner le titre du
              groupe ainsi que les personnes de votre unité que vous souhaitez affecter à ce groupe.
            </p>
          </mt-aide-block-texte>
          <mt-aide-block-texte numero="3">
            <p>Cliquez sur le bouton « <b>Créer un groupe</b> ».</p>
          </mt-aide-block-texte>
          <mt-aide-block-texte icon="information">
            <p><b>A noter</b> : Vous pouvez affecter la même personne à plusieurs groupes.</p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="modifierungroupe"
          :srcs="['aides/aide-modifier-un-groupe-1.png', 'aides/aide-modifier-un-groupe-2.png']"
        >
          <mt-aide-block-texte>
            <h3>Modifier un groupe</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Depuis la page de gestion des groupes vous pouvez visualiser la liste des groupes que vous avez crée. Vous
              pouvez modifier un groupe en cliquant dessus.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Vous pouvez ajouter/supprimer des pax ou supprimer le groupe.<br />
              Une fois les modifications apportées, il vous suffit de cliquer sur le bouton «
              <b>Enregistrer les modifications</b> ».
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message
          id="visualiserpasunite"
          :srcs="['aides/aide-liste-des-pax-1.png', 'aides/aide-liste-des-pax-2.png']"
        >
          <mt-aide-block-texte>
            <h3>Visualiser les pax de son unité</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              Cette fonctionnalité est accessible depuis le menu principal. La création de groupes de pax vous permettra
              ensuite d’affecter une liste de pax à une activité lors de la création de celle-ci.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Cette page permet de visualiser la liste des pax de mon unité avec les groupes auxquels ils sont
              rattachés. Il est également possible de filtrer les pax par catégorie/grade.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              En cliquant sur la personne vous pouvez visualiser ses informations personnelles, les activités auxquelles
              il va participer ainsi que le calendrier de ses disponibilités.
            </p>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>

      <article class="aide-bi-color-element">
        <mt-aide-block-message id="gererlesinvitations" src="aides/aide-gerer-les-invitations.png">
          <mt-aide-block-texte>
            <h3>Gérer les invitations</h3>
          </mt-aide-block-texte>

          <mt-aide-block-texte espace-vide>
            <p>
              Cette page est accessible depuis le menu principal.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="1">
            <p>
              Cette page vous permet d’envoyer des mails de demande d’inscription aux personnes souhaitées en cliquant
              sur le bouton « <b>Inviter des personnes</b> ». Elle vous permet également de visualiser les invitations
              envoyées et les invitations expirées.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="2">
            <p>
              Pour cela, il vous suffit de saisir les emails, de sélectionner les droits que vous souhaitez attribuer,
              ainsi que le poste.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte numero="3">
            <p>
              Cliquez sur le bouton « <b>Envoyer les invitations</b> ». Les pax reçoivent donc un email avec un lien
              d’activation (valable 15 jours) leur permettant de créer leur compte.
            </p>
          </mt-aide-block-texte>

          <mt-aide-block-texte icon="information">
            <p>
              <b>A noter :</b>
            </p>
            <ul>
              <li>Le profil <i>Super-employeur</i> permet de créer des employeurs et des employés,</li>
              <li>Le profil <i>Employeur</i> permet de créer des employés.</li>
            </ul>
          </mt-aide-block-texte>
        </mt-aide-block-message>
      </article>
    </section>

    <a href="#__nuxt"
      ><b-button icon-left="chevron-up" class="mt-button is-fixed-rounded" type="is-primary"></b-button
    ></a>
  </main>
</template>

<script>
import MtPageTitle from '~/components/base/page-title/index';
import MtAideBlockMessage from '~/components/aide/block-message';
import MtAideBlockTexte from '~/components/aide/block-texte';

export default {
  layout: 'sans-container',
  auth: false,
  components: {
    MtAideBlockTexte,
    MtAideBlockMessage,
    MtPageTitle,
  },
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables.scss';

h1 {
  font-size: 2.125rem;
  font-weight: 300;
  color: $primary;
  margin-bottom: 1rem;
}
main {
  flex-grow: 1;
  justify-content: flex-start;
  display: flex;
  flex-direction: column;
  align-items: stretch;
}
/deep/ .mt-page-title {
  padding: 0 20vw;
}
/deep/ {
  .aide-bi-color {
    .aide-bi-color-element {
      padding: 2rem 20vw;
      display: flex;
      flex-direction: column;

      img {
        align-self: center;
      }
    }

    .aide-bi-color-element:nth-child(2n + 1) {
      background-color: $pale-grey-two;

      .capture-texte {
        flex-direction: row-reverse;
      }
    }

    h2 {
      font-size: 1.125rem;
      color: #5f5f5f;
      margin-bottom: 0;
      line-height: 1;
      display: flex;
      align-items: center;
      font-weight: bold;
      text-transform: uppercase;

      a {
        display: flex;
        align-items: center;
      }

      mark {
        background-color: #5f5f5f;
        color: white;
        font-size: 1.5rem;
        font-weight: 500;
        border-radius: 50%;
        height: 1.5em;
        width: 1.5em;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 0.5em;
        line-height: 1;
        flex-shrink: 0;
      }
    }

    h4 {
      max-width: 28ch;
      font-size: 1rem;
      font-style: italic;
      line-height: 1.44;
      color: #5f5f5f;
      font-weight: normal;
      margin-left: 2.75rem;
    }

    nav {
      h3 {
        margin: 0 0 0 3rem;
        font-size: 1rem;
        font-style: italic;
        line-height: 1.44;
      }

      ol,
      ul {
        margin-left: 3rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
      }
    }
  }
  .screen-shot {
    border-radius: 4px;
    box-shadow: 0 2px 8px -1px rgba($soft-blue, 0.2);
    margin: 1rem 0.5rem;
  }

  ul.numerote {
  }
}

.vert {
  color: $puce-disponible;
  background-color: transparent;
}
.rouge {
  color: $puce-indisponible;
  background-color: transparent;
}

@media screen and (max-width: 768px) {
  /deep/ .mt-page-title {
    padding: 0 6vw;
  }
  /deep/ {
    .aide-bi-color {
      .aide-bi-color-element {
        padding: 2rem 6vw;
      }
    }
  }
}
.asterix {
  opacity: 0.6;
  font-size: 0.8rem;
}

.icon-multi-user {
  width: 2rem;
  height: 2rem;
}
</style>
